=== debian/control ===
Source: ros-noetic-fetch-navigation
Section: misc
Priority: optional
Maintainer: Carl Saldanha <csaldanha@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-roslaunch
Homepage: http://docs.fetchrobotics.com/navigation.html
Standards-Version: 3.9.2

Package: ros-noetic-fetch-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-amcl, ros-noetic-base-local-planner, ros-noetic-clear-costmap-recovery, ros-noetic-costmap-2d, ros-noetic-fetch-depth-layer, ros-noetic-fetch-maps, ros-noetic-map-server, ros-noetic-move-base, ros-noetic-move-base-msgs, ros-noetic-navfn, ros-noetic-rotate-recovery, ros-noetic-slam-karto, ros-noetic-voxel-grid
Description: Configuration and launch files for running ROS navigation on Fetch.
